Last Comment Bug 449436 - (landtm) TM: unregress from tracemonkey landing in m-c tracking bug
(landtm)
: TM: unregress from tracemonkey landing in m-c tracking bug
Status: RESOLVED FIXED
: meta, perf
Product: Core
Classification: Components
Component: JavaScript Engine (show other bugs)
: Trunk
: All All
: -- normal with 5 votes (vote)
: ---
Assigned To: general
:
Mentors:
Depends on: 443500 446424 449523 449524 449529 449627 449666 449790 449961 449972 449999 450000 450139 450273 450274 450275 450304 450317 450369 450529 450532 450538 450641 450833 450848 451137 451154 451248 451268 451580 451588 451678 451711 451881 451946 452168 452170 452172 452178 452181 452333 452336 452338 452372 452476 452491 452495 452565 452573 452703 452713 452724 452853 452884 452900 452905 452960 453049 453050 453051
Blocks: 451602
  Show dependency treegraph
 
Reported: 2008-08-06 11:11 PDT by Robert Sayre
Modified: 2011-11-18 02:36 PST (History)
30 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Robert Sayre 2008-08-06 11:11:53 PDT
Tracking tasks for tracemonkey integration
Comment 1 WL 2008-08-12 18:44:04 PDT
Hi, when would it be landed in xulrunner nightly?
Comment 2 Nickolay_Ponomarev 2008-08-23 17:43:32 PDT
WL: landed recently - http://weblogs.mozillazine.org/roadmap/archives/2008/08/tracemonkey_javascript_lightsp.html

For the reference, bug 449436 tracks more regressions.
Comment 3 Nickolay_Ponomarev 2008-08-23 17:44:03 PDT
sigh, bug 451602
Comment 4 Blake Kaplan (:mrbkap) (please use needinfo!) 2008-09-02 17:20:59 PDT
http://hg.mozilla.org/mozilla-central/rev/f4909cae663d is the new tip on mozilla-central after pushing a new merge.
Comment 5 Blake Kaplan (:mrbkap) (please use needinfo!) 2008-09-09 23:42:05 PDT
http://hg.mozilla.org/mozilla-central/rev/ac2f0278900c is another tracemonkey -> mozilla-central merge.
Comment 6 Ryan VanderMeulen [:RyanVM] 2011-11-16 13:58:21 PST
All dependencies are long fixed and tracejit is gone.

Note You need to log in before you can comment on or make changes to this bug.